<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="UTF-8">
	<title>Hoja 2</title>
	<link rel="stylesheet" type="text/css" href="h2.css">
</head>
<body>
	<div>
		<div>Daniel Delgado Sepulveda</div>
		<div>Araceli Sepulveda - Oscar Delgado</div>
	</div>
	<div>
		<div>
			<p>Licenciatura en Literatura Inglesa</p>
			<p>Daniel Delgado<br>danielalejandro.ds@gmail.com</p>
		</div>
		
	</div>
</body>
</html>